.list-stars {display:flex;justify-content: center;flex-wrap: wrap;gap: 4rem 2rem;}
.list-stars .item-star .mediaBox {display:block;border:none;margin:0;float: none;}
.list-stars .item-star.visited .mediaBox {opacity: 0.8;}
.list-stars .item-star .ima{display: block;border:none;box-shadow: none;outline: none;padding-top:100%;background: transparent;}
.list-stars .item-star .contentBox .txtBox {padding: 0;}
.list-stars .item-star .contentBox .txtBox span strong , .list-stars .item-star .contentBox .txtBox span{font-size: 1.8rem;font-weight:300;display:block;text-align: center;}
.list-stars .item-star .contentBox .txtBox span{font-size: 1.4rem;line-height: 1.8rem;}
.list-stars .item-star .contentBox .txtBox .name {text-align: center;letter-spacing: 0.08px;color: #941B31;text-transform: uppercase;font-size: 1.6rem;font-weight: 900;line-height: 2.2rem;}
.controlBox_slideHor {display: none;}
.list-stars .item-star {cursor: pointer;width: 10%;}
.list-stars .item-star .mediaBox {transition: all 0.2s;}
.list-stars .item-star:hover .mediaBox {opacity: 0.8;}
.list-stars .item-star .contentBox {margin: 0 auto;}
.list-stars .item-star .ima {padding-top: 13.8rem;}

/* titulo portada */
.grid > .secBox{text-align:center;padding: 3rem 0 0 0;}
.grid > .secBox span {color: #941B31;font-size: 2.6rem;font-family: 'Roboto',sans-serif;line-height: 3.8rem;font-weight: 900;}

article .mainBox .auxBox p{font-weight: 400;}
article .mainBox .auxBox strong{font-weight: 600;}